@font-face {
  font-family: 'OpenSansSemiBold';
  src: local('OpenSans-Semibold');
}
@font-face {
  font-family: 'OpenSansLight';
  src: local('OpenSans-Light');
}
@font-face {
  font-family: 'OpenSans';
  src: local('OpenSans-Regular');
}
@font-face {
  font-family: 'OpenSansBold';
  src: local('OpenSans-Bold');
}
@font-face {
  font-family: 'OpenSansExtraBold';
  src: local('OpenSans-ExtraBold');
}

* {
  box-sizing: border-box;
}

html {
  --white: #FFFFFF;
  --white-gray: #F5F5F5;
  --lighter-gray: #E0E0E0;
  --light-gray: #BDBDBD;
  --gray: #595859;
  --dark-gray: #424242;
  --black: #343334;

  --aqua: #26A69A;
  --lime: #8BC34A;
  --yellow: #FBC02D;
  --orange: #F57C00;
  --red: #D32F2F;

  --sky-blue: #4A90E2;
  --violet: #9013FE;
  --forest: #417505;
  --magenta: #BD10E0;
  --turquois: #50E3C2;

  margin: 0px;
  padding: 0px;

  --light-font: 'OpenSansLight', Arial, sans-serif;
  --font: 'OpenSans', Arial, sans-serif;
  --bold-font: 'OpenSansBold' Arial, sans-serif;
  ---semi-bold-font: 'OpenSansSemiBold' Arial, sans-serif;
  --extra-bold-font: 'OpenSansExtraBold' Arial, sans-serif;
}


body {
  font-family: var(--light-font);
  margin: 0;
  padding: 0;
  color: var(--dark-gray);
  background-color: var(--white);
  font-size: 18px;
  line-height: 1.5rem;
}

[hidden] {
  display: none;
}

header {
  font-family: var(--light-font);
  background: var(--black);
  color: var(--white);
  width: 100%;
  position: sticky;
  top: 0;
  z-index: 1;
}